@charset "utf-8";

/* CSS Document */
html {
  font-family: sans-serif;  /* 1 */
  -ms-text-size-adjust: 100%;  /* 2 */
  -webkit-text-size-adjust: 100%;  /* 2 */
  height: 100%;
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
  padding: 0;
  font-family: "lucida Grande", Verdana, "Microsoft YaHei", sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  height: 100%;
  width: 100%;
  min-height: 600px;
}
body {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: '微软雅黑';
  font-size: 16px;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none
}
a {
  text-decoration: none;
  color: #222
}
img {
  border: none
}
p {
  margin: 0;
  padding: 0;
}
dl {
  margin: 0;
  padding: 0;
}
dl dd, dt {
  margin: 0;
  padding: 0;
  font-weight: 400;
}
.hide {
  display: none
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0;
  padding: 0;
  display: inline
}
.clear {
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
}
.nav {
  width: 180px;
  height: 100%;
  min-height: 600px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 800;
  box-shadow: 3px 0 5px rgba(0, 0, 0, 0.2);
  background: #fff
}
.logo {
  width: 180px;
  height: 148px;
  padding-top: 35px;
}
.nav_dl {
  padding-top: 30px;
}
.nav_dl_dd {
  margin-left: 30px;
  width: 30px;
  border-bottom: 1px solid #e8e8e8;
  height: 6px;
  margin-bottom: 6px;
}
.nav_dl dt a {
  display: inline-block;
  padding-left: 27px;
  line-height: 50px;
  height: 50px;
  color: #333;
  font-size: 16px;
  border-left: 3px solid #fff
}
.nav_dl dt a:hover, .nav_dl dt a.nav_dta {
  border-left: 3px solid #cd913b;
  color: #cd913b
}
.mainFramein {
  position: relative;
  padding: 0;
  padding-left: 135px;
  background: #f3f3f3;
  overflow: hidden;
  margin: 0 auto;
}
.mainFramenew {
  position: relative;
  padding: 0;
  padding-left: 180px;
  min-width: 1200px;
  background: #fff;
  overflow: hidden;
  margin: 0 auto;
}
.mainFramecop {
  position: relative;
  padding: 0;
  padding-left: 180px;
  background: #fff;
  min-width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}
.mainFramebott {
  position: relative;
  padding: 0;
  padding-left: 180px;
  background: #fff;
  min-width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}
.mainFrameabout {
  position: relative;
  padding: 0;
  padding-left: 180px;
  background: #fff;
  min-width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}
.mainFramebott *, .mainFramenew *, .mainFrameabout * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.mainFrame {
  position: relative;
  padding: 0;
  background: #fff
}
#mainbody {
  height: 650px;
}
.Form_bg {
  position: absolute;
  right: 0;
  bottom: 200px;
  height: 450px;
  width: 350px;
  background: #fff;
  filter: alpha(opacity:70);
  opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.3;
  z-index: 200;
  border-radius: 5px;
}
.Form_box {
  position: absolute;
  right: 0;
  bottom: 190px;
  width: 282px;
  height: 400px;
  padding: 25px 34px;
  z-index: 300;
}
.Form_logo {
  width: 282px;
  height: 80px;
  background: url(../images/icon.png) no-repeat 90px -470px;
}
#container-fluidanli {
  height: 654px;
  padding: 0;
  padding-left: 180px;
  background: url(../images/anli_bg.jpg) no-repeat 65% top;
}
#container-fluidanli * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.container-fluidanli {
  height: 654px;
  padding: 0;
  padding-left: 180px;
  background: url(../images/anli_bg.jpg) no-repeat center top;
}
.title-circle {
  text-align: center;
  padding-top: 30px;
  margin: 0 auto;
  position: relative;
}
.title-circle h3 {
  font-size: 24px;
  color: #cd913b;
  height: 40px;
  line-height: 40px;
  font-weight: 500;
}
.title-circle_span {
  margin: 0 auto;
  display: block;
  height: 3px;
  border-bottom-width: 2px
}
.title-circle_h6 {
  font-size: 12px;
  color: #909090;
  line-height: 20px;
}
.section {
  width: 1000px;
  height: 400px;
  margin: 0 auto;
  z-index: 2
}
.swiper-wrapperanli {
  position: relative;
}
.swiper-slide00 {
  width: 166px;
  z-index: 9;
  height: 260px;
  float: left;
  position: absolute;
  left: 0;
  top: 200px;
}
.anli_01 {
  line-height: 30px;
  font-size: 16px;
  color: #333;
  text-align: center;
}
.anli_02 {
  width: 21px;
  height: 107px;
  margin: 0 auto;
}
.anli_03 {
  width: 166px;
  height: 120px;
}
.swiper-slide01 {
  width: 199px;
  z-index: 8;
  height: 340px;
  float: left;
  position: absolute;
  left: 110px;
  top: 150px;
}
.anli_04 {
  width: 199px;
  height: 200px;
}
.swiper-slide02 {
  width: 211px;
  z-index: 7;
  height: 289px;
  float: left;
  position: absolute;
  left: 230px;
  top: 185px;
}
.anli_05 {
  width: 211px;
  height: 149px;
}
.swiper-slide03 {
  width: 215px;
  z-index: 6;
  height: 390px;
  float: left;
  position: absolute;
  left: 380px;
  top: 120px;
}
.anli_06 {
  width: 215px;
  height: 250px;
}
.swiper-slide04 {
  width: 215px;
  z-index: 5;
  height: 302px;
  float: left;
  position: absolute;
  left: 530px;
  top: 170px;
}
.anli_07 {
  width: 215px;
  height: 162px;
}
.swiper-slide05 {
  width: 175px;
  z-index: 4;
  height: 359px;
  float: left;
  position: absolute;
  left: 690px;
  top: 135px;
}
.anli_08 {
  width: 175px;
  height: 219px;
}
.swiper-slide06 {
  width: 197px;
  z-index: 3;
  height: 280px;
  float: left;
  position: absolute;
  left: 800px;
  top: 185px;
}
.anli_09 {
  width: 197px;
  height: 140px;
}
.anli_03 img, .anli_04 img, .anli_05 img, .anli_06 img, .anli_07 img, .anli_08 img, .anli_09 img {
  -webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, .21), inset -4px 3px rgba(0, 0, 0, .3);
  -moz-box-shadow: 4px 4px 6px rgba(0, 0, 0, .21), inset -4px 3px rgba(0, 0, 0, .3);
  box-shadow: 4px 4px 6px rgba(0, 0, 0, .21), inset -4px 3px rgba(0, 0, 0, .3);
  transform: rotateX(20deg) rotateY(-15deg) rotateZ(0deg);
}
.honor_titleout {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.honor_title {
  width: 100%;
  height: 154px;
  position: absolute;
  top: 505px;
  z-index: 100;
  min-width: 1000px;
  margin: 0 auto;
}
.honor_title01 {
  height: 14px;
  background: url(../images/Honor01.png) no-repeat center center;
  z-index: 100;
}
.honor_title02 {
  height: 140px;
  background: #f3f3f3 url(../images/Honor03.png) no-repeat center center;
  z-index: 100;
}
.Honor {
  width: 100%;
  height: 380px;
  background: #f3f3f3 url(../images/Honor.jpg) no-repeat top center;
}
#Honor {
  width: 100%;
  height: 380px;
  background: #f3f3f3 url(../images/Honor.jpg) no-repeat top center;
}
.Div1 {
  width: 1000px;
  height: 320px;
  margin: 0 auto;
  position: relative;
}
.Div1 * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.Div1_main {
  height: 320px;
  width: 10000px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.Div1_main div {
  width: 1000px;
  height: 320px;
  float: left;
}
.Div1_main div span {
  background: #fff;
  width: 201px;
  padding: 20px 12px;
  height: 276px;
  display: block;
  float: left;
  margin: 0 12px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
}
.Div1_main div span a {
  display: block;
}
.Div1_main_a1, .Div1_main_a1 img {
  width: 201px;
  height: 162px;
  padding-bottom: 15px;
}
.Div1_main_span1 dl dd {
  text-align: center;
  color: #333;
  line-height: 25px;
}
.Div1_main_a2 {
  width: 201px;
  height: 25px;
  color: #cd913b;
  text-align: center;
  line-height: 25px;
  font-size: 14px;
}
.Div1_main_span1 dl dd.Div1_main_spandd, .Div1_main_span dl dd.Div1_main_spandd {
  text-align: center;
  line-height: 25px;
  font-size: 12px;
}
.Div1 .Div1_prev1, .Div1 .Div1_next1 {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  cursor: pointer;
  z-index: 2;
  top: 120px;
}
.Div1 .Div1_prev1 img, .Div1 .Div1_next1 img {
  width: 50px;
  height: 50px;
}
.Div1 .Div1_prev1:hover, .Div1 .Div1_next1:hover {
  opacity: 0.7;
  .filter: alpha(opacity=70)
}
.Div1 .Div1_prev1 {
  left: 0px;
}
.Div1 .Div1_next1 {
  left: 950px;
}
.new_box {
  width: 100%;
  background: #fff;
  height: 550px;
}
.new_1000 {
  width: 1000px;
  height: 400px;
  margin: 0 auto;
  padding-top: 25px;
}
.new_left {
  width: 490px;
  padding-right: 20px;
  float: left;
}
.new_right {
  padding-right: 0;
}
.new_left480 {
  width: 480px;
  height: 230px;
  padding: 4px;
  border: 1px solid #cd913b;
  margin-top: 15px;
}
.new_left480 img {
  width: 480px;
  height: 230px;
}
.new_leftA {
  width: 480px;
}
.new_leftA p, .new_right_03 dl dd {
  font-size: 12px;
  line-height: 20px;
  font-variant: normal;
  color: #909090;
  height: 50px;
  overflow: hidden;
  padding-bottom: 10px;
}
.new_leftA a {
  width: 100px;
  line-height: 30px;
  border: 1px solid #cd913b;
  color: #cd913b;
  text-align: center;
  font-size: 12px;
  display: inline-block;
  margin-top: 6px;
}
.new_leftA span a {
  width: 480px;
  font-size: 16px;
  height: 50px;
  overflow: hidden;
  line-height: 50px;
  color: #cd913b;
  display: block;
  border: none;
  text-align: left;
  margin-top: 0
}
.new_right_01 {
  width: 490px;
  height: 112px;
  padding: 9px 0;
  border-bottom: 1px solid #e8e8e8
}
.new_right_02 {
  width: 88px;
  height: 88px;
  padding: 12px;
  float: left;
}
.new_right_03 {
  width: 360px;
  padding-left: 18px;
  height: 114px;
  float: left;
}
.new_right_03 dl dt a {
  line-height: 30px;
  color: #cd913b;
  display: inline-block;
  height: 30px;
  overflow: hidden;
}
.new_right_03 p {
  height: 20px;
  width: 360px;
}
.new_right_03 p em {
  line-height: 20px;
  font-size: 12px;
  color: #909090;
  float: left;
  font-style: normal;
}
.new_right_03 p a {
  width: 48px;
  height: 20px;
  display: inline-block;
  float: right;
}
.Cooperation_box {
  width: 100%;
  background: #f3f3f3;
  height: 484px;
}
.Cooperation_box * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.Cooperation_con {
  width: 1000px;
  height: 260px;
  margin: 45px auto
}
.Cooperation_con ul {
  height: auto;
  overflow: hidden;
}
.Cooperation_con ul li {
  width: 124px;
  border-right: 1px solid #f0f0f0;
  height: 90px;
  float: left;
  border-bottom: 1px solid #f0f0f0;
}
.Cooperation_con ul li.Cooperation_conlist {
  border-right: none;
}
.Cooperation_con ul li a {
  width: 122px;
  height: 88px;
  display: inline-block;
  border: 1px solid #fff;
}
.Cooperation_con ul li a img {
  width: 122px;
  height: 88px;
  display: block
}
.Cooperation_con ul li a:hover {
  border: 1px solid #cd913b;
}
.tmplS {
  position: relative;
  width: 122px;
  height: 88px;
}
.cover {
  position: absolute;
  width: 122px;
  height: 88px;
  z-index: 40
}
.wrapS {
  position: relative;
  width: 122px;
  height: 88px;
}
.Cooperation_con ul li a.Cooperation01 {
  background: url(../images/Cooperation01.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation01:hover {
  background: url(../images/Cooperation02.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation02 {
  background: url(../images/Cooperation03.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation02:hover {
  background: url(../images/Cooperation04.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation03 {
  background: url(../images/Cooperation05.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation03:hover {
  background: url(../images/Cooperation06.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation04 {
  background: url(../images/Cooperation07.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation04:hover {
  background: url(../images/Cooperation08.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation05 {
  background: url(../images/Cooperation09.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation05:hover {
  background: url(../images/Cooperation10.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation06 {
  background: url(../images/Cooperation11.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation06:hover {
  background: url(../images/Cooperation12.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation07 {
  background: url(../images/Cooperation13.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation07:hover {
  background: url(../images/Cooperation14.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation08 {
  background: url(../images/Cooperation15.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation08:hover {
  background: url(../images/Cooperation16.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation09 {
  background: url(../images/Cooperation17.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation09:hover {
  background: url(../images/Cooperation18.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation10 {
  background: url(../images/Cooperation19.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation10:hover {
  background: url(../images/Cooperation20.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation11 {
  background: url(../images/Cooperation21.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation11:hover {
  background: url(../images/Cooperation22.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation12 {
  background: url(../images/Cooperation23.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation12:hover {
  background: url(../images/Cooperation24.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation13 {
  background: url(../images/Cooperation25.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation13:hover {
  background: url(../images/Cooperation26.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation14 {
  background: url(../images/Cooperation27.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation14:hover {
  background: url(../images/Cooperation28.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation15 {
  background: url(../images/Cooperation29.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation15:hover {
  background: url(../images/Cooperation30.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation16 {
  background: url(../images/Cooperation31.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation16:hover {
  background: url(../images/Cooperation32.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation17 {
  background: url(../images/Cooperation33.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation17:hover {
  background: url(../images/Cooperation34.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation18 {
  background: url(../images/Cooperation35.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation18:hover {
  background: url(../images/Cooperation36.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation19 {
  background: url(../images/Cooperation37.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation19:hover {
  background: url(../images/Cooperation38.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation20 {
  background: url(../images/Cooperation39.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation20:hover {
  background: url(../images/Cooperation40.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation21 {
  background: url(../images/Cooperation41.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation21:hover {
  background: url(../images/Cooperation42.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation22 {
  background: url(../images/Cooperation43.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation22:hover {
  background: url(../images/Cooperation44.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation23 {
  background: url(../images/Cooperation45.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation23:hover {
  background: url(../images/Cooperation46.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation24 {
  background: url(../images/Cooperation47.jpg) no-repeat;
}
.Cooperation_con ul li a.Cooperation24:hover {
  background: url(../images/Cooperation48.jpg) no-repeat;
}
.dBottom {
  width: 100%;
  height: 288px;
  background: #3a352f;
}
.dBottom_container {
  width: 1000px;
  margin: 0 auto;
  height: 288px;
}
.dBottom_conttop {
  width: 1000px;
  height: 233px;
  border-bottom: 1px solid #49423b
}
.dBottom_contbot {
  width: 1000px;
  height: 54px;
  line-height: 54px;
  color: #83786b;
  font-size: 12px;
}
.dBottom_contbot em {
  text-align: right;
  font-style: normal;
  float: right
}
.dBottom_contul {
  width: 224px;
}
.dBottom_conttop ul {
  float: left;
  padding-top: 15px;
  height: 213px;
}
.dBottom_contul01 {
  width: 148px;
}
.dBottom_contul01 li a {
  font-size: 12px;
  color: #83786b;
  line-height: 38px;
  font-weight: bold
}
.dBottom_contul01 li.little a, .dBottom_contul02 li {
  font-size: 14px;
  color: #c1b4a7
}
.dBottom_contul02 {
  width: 140px;
  padding-left: 20px;
}
.dBottom_contul02 li {
  line-height: 40px;
  font-weight: bold
}
.dBottom_contul02 li.dBottom_contli01 {
  font-size: 20px;
  color: #cd913b;
  line-height: 35px;
  font-weight: normal
}
.dBottom_contul02 li.dBottom_contli02 {
  height: 19px;
  padding-top: 12px;
}
.dBottom_contul02 li.dBottom_contli02 a {
  width: 22px;
  float: left;
  height: 19px;
  display: inline-block;
  padding-right: 20px;
}
.Sign {
  background: url(../images/pass_bggg.png);
  height: 720px;
  z-index: 100
}
.Sign02 {
  background: url(../images/pass_bggg.png);
  height: auto;
  z-index: 100
}
.Sign01 {
  height: 720px;
  background: url(../images/pass_bg.png) no-repeat center right;
  z-index: 99
}
.Sign03 {
  height: auto;
  background: url(../images/pass_bg.png) no-repeat center right;
  z-index: 99
}
.Sign_account {
  height: 790px;
}
.Sign_box {
  width: 700px;
  margin: 0 auto;
  padding-top: 160px;
  position: relative;
}
.Sign_box01 {
  width: 700px;
  height: 340px;
  border: 1px solid #b5b5b5;
  background: #fff;
  filter: alpha(opacity:30);
  opacity: 0.3;
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  display: block;
  position: absolute;
  border-radius: 5px;
  top: 170px;
  z-index: -10
}
.Sign_box02 {
  width: 282px;
  padding: 45px 208px;
  z-index: 50;
  position: absolute;
  top: 170px;
}
.Sign_box02 ul li {
  padding-top: 20px;
  height: 37px;
  position: relative;
}
.Sign_box02 ul li.Sign_title {
  font-size: 28px;
  text-align: center;
  color: #cd913b;
  line-height: 30px;
  padding-top: 0
}
.login_name {
  width: 235px;
  height: 25px;
  padding: 5px 10px 5px 35px;
  background: #fff url(../images/icon.png) no-repeat 9px 5px;
  border: 1px solid #dddedf;
  border-radius: 3px;
  color: #333;
  line-height: 25px;
  font-size: 12px;
  font-family: "宋体"
}
.login_Sign {
  background: #fff url(../images/icon.png) no-repeat 9px -54px;
}
.Sign_box02 li a {
  font-size: 12px;
  font-family: "宋体";
  line-height: 15px;
  display: inline-block;
  height: 15px;
}
.Sign_box02 li a.register {
  color: #333;
  float: left;
}
.Sign_box02 li a.forget-pwd {
  color: #cd913b;
  float: right;
}
.Sign_box02 li .J_Submit {
  width: 282px;
  height: 37px;
  border: 0;
  display: block;
  vertical-align: middle;
  line-height: 37px;
  font-size: 20px;
  color: #fff;
  background: #cd913b;
  border-radius: 3px;
  outline: none;
}
.Sign_box02 li a.J_Submit {
  text-align: center;
  font-family: "微软雅黑"
}
.Sign_box02 li .J_Submitanquan {
  background: #afafaf;
  color: #fff;
}
.Sign_box02 ul li.login_toux {
  width: 137px;
  height: 137px;
  margin: 0 auto;
  padding: 20px 0;
}
.Sign_box02 li.Sign_li {
  height: 15px;
  color: #aeaeae;
  font-size: 12px;
  font-family: "宋体"
}
.Verification_text {
  width: 92px;
  background: #fff url(../images/icon.png) no-repeat 9px -786px;
  float: left;
}
.Sign_box02 li a.Verification_a {
  height: 37px;
  vertical-align: middle;
  text-align: center;
  width: 100px;
  float: right;
  line-height: 37px;
  background: #cd913b;
  color: #fff;
  border-radius: 3px;
  color: #fff;
}
.Sign_box03 {
  height: 370px;
}
.Sign_box02 li .nickx {
  position: absolute;
  top: 30px;
  right: 10px;
  color: #aeaeae
}
.Sign_box04 {
  width: 440px;
  padding: 45px 130px;
}
.Sign_box04 ul li.Reset {
  height: 63px;
  line-height: 63px;
  font-size: 28px;
  color: #aeaeae;
  padding: 30px 0 20px 98px;
  background: url(../images/icon.png) no-repeat 0px -565px;
  padding-bottom: 20px;
}
.Sign_box04 ul li.Reset_01 {
  margin-left: 80px;
  padding-top: 40px;
}
.Sign_box05 {
  padding: 0;
  z-index: 310;
  top: 110px;
}
.Sign_box02 li a.login_lj {
  color: #0d0d0d;
  font-size: 14px;
  font-family: "微软雅黑"
}
.Sign_boxvip {
  height: 450px;
  top: 100px;
}
.Sign_vip {
  height: 450px;
  top: 100px;
}
.Sign_vipbox {
  padding-top: 100px;
}
.About_top {
  width: 100%;
  height: 400px; /*background:url(../images/about_bg.jpg) no-repeat top center;*/
  background-position: top center;
  background-repeat: no-repeat;
}
.About_box {
  width: 100%;
  background: #f2f3f5;
}
.About_cont {
  margin: 0 auto;
  height: 100%;
  padding: 50px;
  max-width: 1100px;
  word-wrap: break-word;
}
.container_about p {
  line-height: 25px;
  font-size: 16px;/* padding:0 50px;*/
  padding-bottom: 15px;
  text-indent: 24px;
  color: #595959;
  font-family: "宋体"
}
.container_about .aboutabst {
  line-height: 25px;
  font-size: 16px;
  text-indent: 24px;
  color: #595959;
  font-family: "宋体";
  margin: 20px 0 32px;
}
.container_about .small {
  margin: 20px 0;
}
.container_about a {
  text-align: center;
  display: block;
  padding-bottom: 30px;
  height: 30px;
  line-height: 30px;
  color: #cd913b;
  font-size: 20px;
  margin-bottom: 100px;
}
.container_about a.container_a1 b {
  background: url(../images/icon.png) no-repeat left -882px;
  display: block;
  width: 30px;
  height: 15px;
  margin: 0 auto;
}
.container_about a.container_a2 b {
  background: url(../images/icon.png) no-repeat right bottom;
  display: block;
  width: 30px;
  height: 15px;
  margin: 0 auto;
}

/*.container_about a.container_a2{background:url(../images/icon.png) no-repeat 488px -948px;}
.container_about a.container_a1{
  background:url(../images/icon.png) no-repeat 570px -848px;
}*/

/*
.About_banner{background:url(../images/banner_bg05.jpg) no-repeat top center;}
*/


.mainFrame_A {
  background: #f2f3f5
}
.mainFrame_A * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.block {
  margin: 10px 10px 0;
}
.temp {
  margin: 1px;
}
.slideshow {
  clear: both;
}
.slideshow li {
  position: relative;
  overflow: hidden;
}
.slidebar li {
  float: left;
  margin-right: 1px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.frame {
  background: none;
  border: 0px solid #fff;
  margin-bottom: 0px;
}
.slidebar {
  position: absolute;
  top: 360px;
  left: 480px;
}
.slidebar li {
  background: url(../images/icon.png) no-repeat 2px -161px;
  text-indent: 9999px;
}
.slidebar li.on {
  background: url(../images/icon.png) no-repeat 2px -106px;
  color: #ff0;
  font-weight: 700;
}
.block {
  margin: 0;
  position: relative;
  height: 380px;
}
.comiis_wrap960, .comiis_wrapad {
  margin: 0 auto;
  width: 1000px;
  height: 380
}
.comiis_wrapad {
  margin-top: 40px;
  height: 450px;
}
.comiis_wrapad {
  overflow: hidden;
}
.comiis_wrapad img {
  float: left;
  margin-top: 0px;
}
#slidesImgs li {
  width: 1000px;
  height: 342px;
  display: none;
}
.mainFrame_team {
  height: 680px;
}
.team_top {

  /*background:url(../images/banner_bg06.jpg) no-repeat top center*/ background-position: top center;
  background-repeat: no-repeat;
}
.flash4 {
  width: 1320px;
  height: 500px;
  margin: 0px auto;
  position: relative;
  overflow: hidden;
}
.flash4 ul li {
  width: 80px;
  height: 500px;
  position: relative;
  overflow: hidden;
  float: left;
}
.flash4 ul li .imgCon {
  width: 760px;
  height: 500px;
}
.flash4 ul li.first {
  width: 760px;
}
.flash4 ul li.fast {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.team_btn {
  width: 180px;
  height: 62px;
  padding: 60px 0;
  margin: 0 auto;
}
.team_btn a.input_btnjoin {
  display: block;
  width: 180px;
  height: 62px;
  background: url(../images/team_btn_join.png) no-repeat;
  border: none;
}
.team_btn a.input_btnjoin:hover {
  background: url(../images/team_btn.png) no-repeat;
}
.input_btn {
  background: url(../images/team_btn.png) no-repeat;
}
.Investment_top {

  /*background:url(../images/banner_bg09.jpg) no-repeat top center*/ background-position: top center;
  background-repeat: no-repeat;
}
.hezuo_top {

  /*background:url(../images/banner_bg08.jpg) no-repeat top center*/ background-position: top center;
  background-repeat: no-repeat;
}
.mainFrame_list {
  height: 940px;
}
.Div2 {
  width: 1000px;
  height: 875px;
  margin: 50px auto;
  overflow: hidden;
  position: relative;
}
.Div2_main_div1 {
  width: 958px;
  padding: 25px 20px;
  height: 189px;
  border: 1px solid #cfcfcf;
}
.Div2_main_div2 {
  width: 635px;
  height: 189px;
  float: left;
  padding-left: 63px;
  background: url(../images/icon.png) no-repeat 0 -214px;
}
.Div2_main_div3 {
  width: 216px;
  height: 167px;
  padding: 10px;
  border: 1px solid #b4b4b4;
  float: right;
  margin-left: 22px;
  background: #fff;
}
.Div2_main_div2 p {
  font-size: 14px;
  font-family: "宋体";
  line-height: 30px;
  color: #585858;
  height: 90px;
  overflow: hidden;
  padding-bottom: 8px;
}
.Div2_main_div2 span {
  width: 635px;
  height: auto;
  line-height: 35px;
  display: inline-block;
  border-bottom: 1px dashed #cd913b;
  margin-bottom: 8px
}
.Div2_main_div2 span a {
  color: #cd913b;
  font-size: 18px;
  display: inline-block;
  width: 560px;
  line-height: 35px;
}
.Div2_main_div2 span b {
  font-weight: normal;
  float: right;
  font-size: 12px;
  font-family: "宋体";
}
.Div2_main_div_a {
  width: 78px;
  height: 28px;
  border: 1px solid #a7a7a7;
  background: #fff;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  font-family: "宋体";
  display: inline-block;
}
.Div2_main_div_a:hover {
  background: #cd913b;
  color: #fff;
}
.Div2_main_div4 {
  margin: 40px 0;
  margin-bottom: 0
}
.Div2_main_div4:first {
  margin-top: 0;
}
.Div2_main {
  padding-top: 13px;
  height: 803px;
  width: 10000px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.Div2_main .Div2_main01 {
  float: left;
  height: 803px;
  width: 1000px;
}
.Div2_Flip {
  position: absolute;
  cursor: pointer;
  z-index: 2;
  top: 833px;
  width: 136px;
  height: 32px;
  left: 432px;
}
.Div2 .Div2_prev1, .Div2 .Div2_next1 {
  display: block;
  width: 68px;
  height: 32px;
  float: left;
}
.Div2 .Div2_prev1 img, .Div2 .Div2_next1 img {
  width: 68px;
  height: 32px;
}
.Div2 .Div2_prev1:hover, .Div2 .Div2_next1:hover {
  opacity: 0.7;
  .filter: alpha(opacity=70)
}
.mainFrame_Investment {
  margin: 0 auto;
  width: 1000px;
  padding: 50px 0;
}
.Investment_mina {
  width: 1000px;
  height: 710px;
  margin-top: 8px;
  position: relative;
}
.Investment_mina02, .Investment_mina04 {
  width: 328px;
  height: 352px;
  background: #fff;
  float: left;
  position: relative;
  margin-bottom: 8px;
}
.Investment_mina02 span, .Investment_mina04 span {
  width: 328px;
  height: 179px;
  padding-bottom: 20px;
  display: block;
}
.Investment_mina02 b, .Investment_mina04 b {
  font-size: 18px;
  height: 40px;
  overflow: hidden;
  line-height: 40px;
  font-weight: normal;
  text-align: center;
  display: block;
}
.Investment_mina02 p, .Investment_mina04 p {
  width: 90%;
  color: #cdcdcd;
  font-size: 16px;
  height: 82px;
  overflow: hidden;
  line-height: 30px;
  text-align: center;
  display: block;
  margin: 0 auto;
}
.Investment_mina02 .Investment_line, .Investment_mina04 .Investment_line {
  width: 174px;
  height: 2px;
  margin: 0 auto;
  border-bottom: 1px solid #e7e7e7;
}
.Investment_mina02 p.Investment_minaP, .Investment_mina04 p.Investment_minaP {
  font-size: 14px;
  color: #595959;
  padding: 0 15px;
  font-family: "宋体";
}
.Investment_mina02 a, .Investment_mina05 a {
  width: 100px;
  height: 25px;
  border: 1px solid #cd913b;
  line-height: 25px;
  color: #cd913b;
  font-size: 12px;
  font-family: "宋体";
  display: block;
  margin: 0 auto;
  text-align: center
}
.Investment_mina06 {
  margin: 0 8px;
}
.Investment_mina03, .Investment_mina05 {
  top: 0px;
  position: absolute;
  opacity: 0;
  display: block;
  font-size: 12px;
  transition: 0.3s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
}
.Investment_mina02:hover .Investment_mina03 {
  opacity: 1;
}
.Investment_mina01 {
  margin-top: 8px;
}
.Investment_mina05 {
  top: 0px;
}
.Investment_mina04:hover .Investment_mina05 {
  opacity: 1;
}
.tianxie a, .wdindow_btntn a {
  margin: 0 auto;
  width: 156px;
  height: 38px;
  border: 0;
  display: block;
  vertical-align: middle;
  line-height: 37px;
  font-size: 20px;
  color: #fff;
  background: #cd913b;
  border-radius: 3px;
  outline: none;
  text-align: center
}
.wdindow_btntn a {
  width: 105px;
  height: 40px;
}
#topcontrol {
  position: fixed;
  bottom: 120px;
  right: 100px;
  cursor: pointer;
  display: none;
  z-index: 999
}
.windows_box {
  width: 100%;
  height: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #000;
  opacity: 0.3;
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  z-index: 801
}
.windows_box01 {
  width: 520px;
  height: 254px;
  border: 1px solid #eaeaea;
  border-radius: 3px;
  background: #fff url(../images/pass_bggg.png);
  position: fixed;
  bottom: 30%;
  left: 50%;
  z-index: 802;
  transform: translate(50%, 50%);
  -webkit-transform: translate(-50%, -50%);
}
.windows_box01 * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.windows_top {
  width: 498px;
  height: 22px;
  background: url(../images/window_topbg.png);
  border-bottom: 1px solid #cbcbcb;
  padding: 11px 11px;
  font-size: 16px;
  color: #989898;
}
.windows_top a {
  width: 22px;
  height: 22px;
  float: right;
  display: inline-block
}
.windows_con {
  width: 520px;
  padding-top: 70px;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  color: #b98335;
  margin-top: 40px;
  background: url(../images/window_icon.png) no-repeat top center;
}
.windows_jinru {
  background: url(../images/window_icon.png) no-repeat 15px 55px;
  padding: 55px 30px 20px 90px;
  width: 400px;
  height: 60px;
  font-size: 20px;
  line-height: 30px;
  color: #6d6d6d;
}
.windows_jinru i {
  font-style: normal;
  color: #b98335
}
.tianxie .J_SubmitTianxie {
  margin: 0 auto;
  width: 156px;
  height: 38px;
  border: 0;
  display: block;
  vertical-align: middle;
  line-height: 37px;
  font-size: 20px;
  color: #fff;
  background: #cd913b;
  border-radius: 3px;
  outline: none;
}
.div3 {
  height: 500px;
  margin: 0 auto
}
.Div3_Flip {
  top: 465px;
}
.mainFrame_list01 {
  height: 560px;
}
.Div3_main, .Div3_main01 {
  height: 460px;
}
.windows_tuichu {
  background: url(../images/window_icon.png) no-repeat 115px 55px;
  padding: 55px 30px 20px 120px;
  width: 370px;
  height: 60px;
  font-size: 30px;
  line-height: 60px;
  color: #b98335;
  text-align: center;
}
.header {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
}
.ggLoading, .ggLoading2 {
  background-image: url(../images/nav.png);
}
.header {
  height: 650px;
}
.gg {
  width: 100%;
  height: 650px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin: 0 auto;
}
.ggLoading {
  position: absolute;
  left: 40%;
  top: 200px;
  width: 325px;
  text-align: center;
  height: 56px;
  background-position: 0 -274px;
  background-repeat: no-repeat;
  line-height: 56px;
  color: #9c9c9c;
}
.ggLoading2 {
  width: 330px;
  height: 56px;
  background-position: 213px -330px;
  background-repeat: no-repeat;
}
.ggLoading em {
  font-weight: bold;
}
.ggs {
  width: 200%;
  height: 650px;
  left: -50%;
  top: 0;
  position: absolute;
}
.ggBox {
  width: 1920px;
  height: 650px;
  margin: 0 auto;
}
.ggBox a {
  display: block;
  width: 1920px;
  height: 650px;
  position: absolute;
  z-index: 1;
  opacity: 0.1;
}
.ggBox img {
  display: block;
  width: 1920px;
  height: 650px;
}
.ggb {
  position: absolute;
  width: 220px;
  left: 45%;
  bottom: 30px;
  height: 3px;
  z-index: 4;
}
.ggBtns {
  width: 960px;
  height: 40px;
}
.ggBtns a.ggOn {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
.ggb {
}
.ggBtns a {
  width: 50px;
  height: 3px;
  background: #fff;
  float: left;
  display: block;
  margin-right: 5px;
}
a.ggOn {

  /*background-image: url(../images/gg.png);*/
}
.mainFrame_list02 {
  height: auto;
}
.Div03 {
  height: auto;
}
.Div03_main {
  height: auto;
}
#page_navigation {
  margin: 30px auto;
}
#page_navigation a {
  padding: 8px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #ddd;
  color: #999;
  text-decoration: none;
  background: #fff;
  font-size: 12px;
  font-family: "宋体"
}
#page_navigation a.active_page {
  color: #cd913b;
}
.pages_box {
  margin-bottom: 30px;
}
.pages {
  margin: 30px auto;
  text-align: center;
  clear: both;
}
.page {
  height: 40px;
  overflow: hidden;
  display: block;
}
.page a {
  display: inline-block;
  height: 38px;
  line-height: 38px;
  padding: 0px 13px;
  text-align: center;
  border: 1px solid #e6e6e6;
  border-right: none;
  background: #fff;
  color: #666666;
  cursor: pointer;
}
.page a.cur {
  background: ##fff;
  color: #cd913b;
}
.page a.prePage, .page a.nextPage {
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #666666;
  cursor: pointer;
}
.page a.prePage i, .page a.nextPage i {
  display: inline-block;
  width: 10px;
  height: 10px;
}
.page a.prePage i {
  background: url(../images/icon_14.png) no-repeat 0px 1px;
}
.page a.nextPage i {
  background: url(../images/icon_15.png) no-repeat;
}
.page a.prePage {
  border-right: none;
}

/*new*/
.new_right_02 img {
  width: 88px;
  height: 88px;
  border-radius: 100%;
  padding: 4px;
  border: 1px solid #cd913b;
}
.Div2_main_div3  img {
  width: 216px;
  height: 167px;
}
